CASP+ CAS-003 – Question 279

0
57

A vulnerability was recently announced that allows a malicious user to gain root privileges on other virtual machines running within the same hardware cluster. Customers of which of the following cloud-based solutions should be MOST concerned about this vulnerability?

A. Single-tenant private cloud
B. Multitenant SaaS cloud
C. Single-tenant hybrid cloud
D. Multitenant IaaS cloud
E. Multitenant PaaS cloud
F. Single-tenant public cloud

Correct Answer: E

LEAVE A REPLY

Please enter your comment!
Please enter your name here